/*
 Theme Name:   Reconciliation Canada child theme
 Theme URI:    http://reconciliationcanada.ca
 Description:  Reconciliation Canada child theme
 Author:       Victor Gerard Temprano
 Author URI:   http://tempranova.com
 Template:     glwparent
 Version:      1.0.0
 Tags:         responsive-layout, accessibility-ready
 Text Domain:  glwparent
*/

@import url("../glwparent/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

@import url("style.php/main.scss");
h1,h2,h3,h4,h5,h6 {
  font-family: 'Lato', sans-serif;
}
@media print {
    a[href]:after {
        content: none !important;
    }
    .white-back .col-sm-4 {
        display: none;
    }
}
.v-center {
    height: 110px;
}
.social-media-header {
  margin-top: 5px;
}
.social-media-header img {
  width:30px;
}
.main-social-media img {
  width:50px;
}
.dropdown-menu li a {
  white-space: normal;
}
.search-form-footer {
    position: relative;
}
.slick-dots li button:before {
	font-size: 26px;
}
.rc-logo {
  margin-top: -30px;
}
@media only screen and (min-width: 768px) {
  .navbar-default .container {
    padding-left: 0px;
  }
  .navbar-default .container .navbar-collapse {
    padding-left: 0px;
    font-size: 14px;
  }
}
@media only screen and (max-width: 768px) {
    .rc-logo {
      margin-top: 0px;
    }
    .search-form {
        position: relative;
        margin-top:10px;
    }
    .rc-logo {
      padding-bottom: 10px;
    }
    .social-media-header {
        margin-top: 10px;
        padding-bottom: 10px;
    }
    .social-media-header img {
      width: 40px;
    }
    .round-box {
      margin-top: 15px;
    }
    .v-center {
        height: auto;
    }
    .main-social-media img {
      width: 40px;
    }
    .main-social-media {
      padding-bottom: 30px;
    }
    .image-footer {
      padding: 10px;
    }
    #twitter-widget-0 {
      padding: 40px !important;
    }
}
/* initiatives submission page */
.acf_postbox .label label {
  text-align:left;
  font-weight: bold;
}
.acf_postbox p.label {
  font-weight: normal;
  text-align:left;
  display: block;
  margin-bottom: 10px;
}
.submit-button {
  margin-bottom: 60px;
#noborder {
border:0px;
}
#acf-facebook_link, #acf-twitter_link, #acf-youtube_link, #acf-instagram_link, #acf-website_link, #acf-other_social_media_link {
  width: 33%;
  display: inline-block;
}
/* survey page */
.survey-bg {
  background:white;
}
/* custom search */
.gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
  width: auto;
  height: auto;
}
#gs_tti50 {
  padding-top: 2px;
}
.cse input.gsc-input, input.gsc-input {background-image:none !important;}
